APECS(4) | Device Drivers Manual (alpha) | APECS(4)

# NAME

`apecs` —
DECchip 21072/21071 Core Logic chipset

# SYNOPSIS

`apecs* at mainbus?`
`pci* at apecs?`

# DESCRIPTION

The `apecs` driver provides support for the DECchip 21072/21071 Core Logic chipset (PCI controller) found on the AlphaStation 200/250/255/400 systems, EB64+-family systems, AlphaServer 800/1000A systems and AlphaServer 1000 systems.

# SEE ALSO

alpha/intro(4), mainbus(4), pci(4)

February 17, 2017 | NetBSD 10.0